/* alegreya-sans-300 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Light'), local('AlegreyaSans-Light'),
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-300italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Light Italic'), local('AlegreyaSans-LightItalic'),
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-300italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans'), local('AlegreyaSans-Regular'),
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'),
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-700 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'),
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-700italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'),
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSans/alegreya-sans-v3-latin_latin-ext-700italic.ttf') format('truetype'); /* Safari, Android, iOS */
}